body {
	background:#4a4f53;
	margin: 0px;
	font-family: Arial,'Lucida Grande';
	font-size: 13px;
	height: 100%;
}

#wdh-all {
	width: 620px;
	margin: 0 auto;
}

#wdh-login {
	width: 620px;
	height:430px;
	margin-top:40px;
	background:#569b23;
	border-radius:4px;
	-moz-border-radius: 4px; 
	-webkit-border: 4px;
	-moz-box-shadow: 0px 1px 4px #000;
    -webkit-box-shadow: 0px 1px 4px #000;
    box-shadow: 0px 1px 4px #000;
}

#wdh-splash {
	height: 250px;
	background:#fff;
	margin: 5px 10px 0px 10px;
	background: #8B8682 url('../images/login_bg.jpg') no-repeat center center;
}

.title {
	height: 30px;
	color: #fff;
	font-weight:bold;
	line-height:30px;
	padding: 0px 0px 0px 10px;
	text-shadow: 2px 2px 2px #000;
}

#wdh-form {
	margin: 0px 10px 0px 10px;
	height:120px;
	background:#d2e1c7;
	padding:6px;
}

#wdh-form .left {
	width:90px;
	float:left;
	line-height:30px;
	height:30px;
	padding-left: 10px;
	margin-top:5px;
}
#wdh-form .right {
	width:480px;
	float:right;
	height:30px;
	margin-top:5px;
}

input.txt {
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	padding: 6px 5px 6px 5px;
	border: 2px #72a050 solid;
	-moz-border-radius: 3px;
	background-color:#EAE8D4; 
	-webkit-border: 3px;
    -moz-box-shadow:inset 0px 0px 8px #ffffff;
    -webkit-box-shadow:inset 0px 0px 8px #ffffff;
    box-shadow:inset 0px 0px 8px #ffffff;
	border-radius:3px;
	font-weight:bold;
}

input.txt:focus {
	border: 2px #49732b solid;
	box-shadow:3px 3px 8px #ffffff;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#login {
	padding: 5px 10px 5px 10px;
	text-align:right;
}

.error {
	height:35px;
	line-height:35px;
	color:white;
	font-weight:bold;
	text-align:center;
}

::-webkit-input-placeholder { color:#666; font-size:11px; font-weight:normal;}
::-moz-placeholder { color:#666; font-size:11px; font-weight:normal;} /* firefox 19+ */
:-ms-input-placeholder { color:#666; font-size:11px; font-weight:normal;} /* ie */
input:-moz-placeholder { color:#666; font-size:11px; font-weight:normal;}